@charset "utf-8";

/*--------------------style reset--------------------*/

* { margin: 0; padding: 0; }
img { border: none; }
hr {
margin: 10px 0px 0px 0px;
border: none;
background: #ccc;
height: 1px;
}

/*-----------------------links-----------------------*/

a { text-decoration:underline;}
a:hover {
	text-decoration:none;
	color: #003399;
}
a:link {color: #003399;}
a:visited {color: #003399;}
a:active {color: #003399;}

/*------------------End style reset------------------*/

body {
	font-family: "メイリオ", Meiryo, Osaka, "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Helvetica, san-serif, Arial;
	font-size: 13px;
	line-height: 1.5em;
	color: #222;
	text-align: center;
	background: #eee;
}

/*----------------------wrapper---------------------*/

#wrapper {
	width: 800px;
	margin: 0px auto;
	padding: 0px 15px 15px 15px;
	text-align: left;
	border-left: 3px solid #bbb;
	border-right: 3px solid #bbb;
	background: #fff;
}

/*-----------------------header---------------------*/

#header {
	height: 100px;
	background: #fff url(../images/header.jpg) no-repeat top left;
}

/*-----------------------menu------------------------*/

#menu ul {
  display: block;
  width: 800px;
  height: 26px;
  float: left;
  font-weight: normal;
  font-size: 0.9em;
  line-height: 1em;
  list-style-type: none;
  list-style-image: none;
  background: #1d54c8;
}

#menu li {
  float: left;
  text-align: center;
  margin: 6px 0px 0px 0px;
}

#menu a, #menu a:link, #menu a:visited {
  display: block;
  color: #ffffff;
  text-decoration: none;
}
#menu a:hover {
  color: #dddddd;
  text-decoration: none;
}
#menu .active a {
  color: #2c5c01;
}

#menu li#one { width: 75px; border-right: 1px solid #fff; }
#menu li#two { width: 142px; border-right: 1px solid #fff; }
#menu li#three { width: 167px; border-right: 1px solid #fff; }
#menu li#four { width: 210px; border-right: 1px solid #fff; }
/*
#menu li#five { width: 145px; border-right: 1px solid #fff; }
*/
#menu li#six { width: 86px; border-right: 1px solid #fff; }
#menu li#seven { width: 115px; }

#menuclear {
clear: both;
}

/*---------------------container--------------------*/

#container {
	padding-top: 20px;
}

/*----------------------sidemenu--------------------*/

#sidemenu {
	float:left;
	width: 180px;
	padding-right: 19px;
	padding-bottom: 20px;
	color: #000;
}

/*-----------------------menu1----------------------*/

#sidemenu #menu1 {
	width: 178px;
	border: 1px solid #ccc;
	background: #f0f0f0;
}
#sidemenu #menu1 ul {
	padding: 0px 10px;
	font-size: 1em;
}
#sidemenu #menu1 ul li {
	padding: 5px 0px;
	border-top: 1px solid #ccc;
	list-style-position: outside;
	list-style-type: none;
}
#sidemenu #menu1 ul li#menu1top {
	border-top: none;
}
#sidemenu #menu1 ul li a, #sidemenu #menu1 ul li a:link, #sidemenu #menu1 ul li a:visited, #sidemenu #menu1 ul li a:active {
	padding: 0px 5px;
	color: #333;
	text-decoration: none;
}
#sidemenu #menu1 ul li a:hover {
	padding: 0px 5px;
	color: #003399;
	text-decoration: none;
}

/*-----------------------menu2----------------------*/

#sidemenu #menu2 {
	width: 180px;
	margin-top: 20px;
}
#sidemenu #menu2 ul {
	margin-top: 10px;
	padding-left: 6px;
	font-size: 0.9em;
}
#sidemenu #menu2 ul li {
	padding: 0px 0px 7px 12px;
	list-style-position: outside;
	list-style-type: none;
	background: url(../images/linkslist.gif) no-repeat top left;
}
#sidemenu #menu2 ul li#menu1top {
	border-top: none;
}
#sidemenu #menu2 ul li a, #sidemenu #menu2 ul li a:link, #sidemenu #menu2 ul li a:visited, #sidemenu #menu2 ul li a:active {
	padding: 0px 0px;
	color: #111111;
	text-decoration: none;
}
#sidemenu #menu2 ul li a:hover {
	padding: 0px 0px;
	color: #000000;
	text-decoration: none;
}

/*---------------------contents---------------------*/

#counter {
	margin-top: 15px;
	text-align: center;
	color: #333;
}

/*---------------------contents---------------------*/

#contents {
	float: right;
	width: 600px;
	margin-bottom: 20px;
}

/*--------------------font-style--------------------*/

h1 {
	font-size: 1em;
	text-indent: -9999em;
}
h2 {
	margin: 15px 0px 10px 0px;
	font-size: 1.3em;
	font-weight: normal;
	color: #1d54c8;
}
h2.top {
	margin: 0px 0px 10px 0px;
	font-size: 1.3em;
	font-weight: normal;
	color: #1d54c8;
}
h2#reviewthema {
	margin: 0px 0px 10px 0px;
	font-size: 1.1em;
	font-weight: normal;
	color: #1d54c8;
}
h3 {
	margin: 15px 0px 6px 0px;
	font-size: 1.2em;
	font-weight: normal;
	color: #000;
}
h3.h3bggery {
	padding: 4px 6px 5px 6px;
	line-height: 1em;
	background: #eee;
}
h4 {
	margin: 8px 0px 0px 0px;
	font-size: 1.1em;
	font-weight: normal;
	color: #225544;
}
#contents p { margin: 1px 0px 0px 0px; }
#contents p.indent1 { text-indent: 1em; }

#contents .font-1 { font-size: 0.9em; line-height: 1.5em; }
#contents .font-2 { font-size: 0.8em; line-height: 1.5em; }
#contents .right { text-align: right; }
#contents .center { text-align: center; }
#contents .kinendlp { padding: 0px 4px 0px 4px; }

#contents .contact {
	padding: 3px 5px;
	border: 1px solid #ddd;
	background: #f3f3f3;
}
#contents .moushikomiwaku {
	padding: 3px 5px;
	border: 1px solid #d3d3d3;
}
#contents .shuryoannai {
	margin: 7px 0px 14px 0px;
	padding: 6px 10px;
	font-size: 1.1em;
	border: 1px solid #d3d3d3;
}

/*------------------------list style------------------------*/

#contents ul { margin: 1px 0px; }
#contents ul li {
	margin-left: 25px;
	padding-left: 0px;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.5em;
	list-style-type: disc;
	list-style-position: outside;
}

/* decimal style */

#contents ul.decimal { margin: 1px 0px 0px 22px; }
#contents ul.decimal li {
	margin: 0px;
	padding: 0px;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.5em;
	list-style-type: decimal;
	list-style-position: outside;
}
#contents ul.decimal li ul { margin: 0px 0px 0px 10px; }
#contents ul.decimal li ul li {
	margin: 0px;
	padding: 0px;
	font-size: 0.95em;
	font-weight: normal;
	color: #555;
	line-height: 1.3em;
	list-style-type: none;
	list-style-position: outside;
}

/* disc style */

#contents ul.disc { margin: 1px 0px 0px 22px; }
#contents ul.disc li {
	margin: 0px;
	padding: 0px;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.5em;
	list-style-type: disc;
	list-style-position: outside;
}
#contents ul.disc li ul { margin: 0px 0px 0px 10px; }
#contents ul.disc li ul li {
	margin: 0px;
	padding: 0px;
	font-size: 0.85em;
	font-weight: normal;
	color: #555;
	line-height: 1.3em;
	list-style-type: none;
	list-style-position: outside;
}

/* disc style */

#contents ul.none { margin: 1px 0px 0px 22px; }
#contents ul.none li {
	margin: 0px;
	padding: 0px;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.5em;
	list-style-type: none;
	list-style-position: outside;
}
#contents ul.none li ul { margin: 0px 0px 0px 10px; }
#contents ul.none li ul li {
	margin: 0px;
	padding: 0px;
	font-size: 0.85em;
	font-weight: normal;
	color: #555;
	line-height: 1.3em;
	list-style-type: none;
	list-style-position: outside;
}

/*---------------------------dl dt dd---------------------------*/

#contents dl {
	padding: 2px 4px 2px 4px;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.5em;
}
#contents dt {
	font-size: 1em;
	font-weight: normal;
	line-height: 1.5em;
}
#contents dd {
	margin-top: -1.5em ;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.5em;
}
.kinendl dt { width: 45px; }
.kinendl dd { margin-left: 45px; }
.gyou3dl dt { width: 58px; }
.gyou3dl dd { margin-left: 58px; }
.gyou4dl dt { width: 68px; }
.gyou4dl dd { margin-left: 68px; }

/*-----------------------------table-----------------------------*/

table {
	margin: 3px 0px 10px 0px;
}
th {
	padding: 1px 2px;
	font-weight: normal;
	text-align: left;
	background: #f3f3f3;
}
td {
	padding: 1px 2px;
	text-align: left;
}
th.center { text-align: center; }
th.right { text-align: right; }
td.center { text-align: center; }
td.right { text-align: right; }

table.showline { margin: 3px 0px 10px 0px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; }
.showline th { padding: 1px 5px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; }
.showline td { padding: 1px 5px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; }

/*------------------------------footer--------------------------*/

#footer {
	clear: both;
	border-bottom: 1px solid #aaa;
}